.font-roboto-light {
  font-family: 'Roboto', 'Roboto-Light';
  font-weight: 300;
}
.font-roboto-regular {
  font-family: 'Roboto', 'Roboto-Regular';
  font-weight: 400;
}
.font-roboto-medium {
  font-family: 'Roboto', 'Roboto-Medium';
  font-weight: 500;
}
.font-roboto-black {
  font-family: 'Roboto', 'Roboto-Black';
  font-weight: 900;
}

.font-h1 {
  font-size: 26;
}
.font-h2 {
  font-size: 24;
}
.font-h3 {
  font-size: 22;
}
.font-h4 {
  font-size: 20;
}
.font-h5 {
  font-size: 18;
}
.font-h6 {
  font-size: 16;
}
.font-h7 {
  font-size: 16;
}
.font-h8 {
  font-size: 14;
}
.font-h9 {
  font-size: 12;
}